3.6
CVSSv2

CVE-2018-1799

Published: 09/11/2018 Updated: 24/08/2020
CVSS v2 Base Score: 3.6 | Impact Score: 4.9 | Exploitability Score: 3.9
CVSS v3 Base Score: 5.5 | Impact Score: 3.6 | Exploitability Score: 1.8
VMScore: 320
Vector: AV:L/AC:L/Au:N/C:N/I:P/A:P

Vulnerability Summary

IBM DB2 for Linux, UNIX and Windows (includes DB2 Connect Server) 9.7, 10.1, 10.5, and 11.1 could allow a local unprivileged user to overwrite files on the system which could cause damage to the database. IBM X-Force ID: 149429.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

ibm db2 9.7

ibm db2 10.1

ibm db2 10.5

ibm db2 11.1

Vendor Advisories

The IBM Spectrum Protect Server is affected by multiple IBM Db2 vulnerabilities These Db2 vulnerabilities could allow a local user to gain elevated privileges, read any file on the system, or execute arbitrary code on the system ...